Subject: Have a look at this and get back to me.

From: <[email-masked]>
Date: Mon, 8 Oct 2007 20:39:50 +0300

They make the waves and you ride them to the bank.

Fearless International (f r L e)
Now: $0.21

We are placing FRLE on high alert for this week. Last weeks heavy
trading and price spiking has certainly brought it to our attention. Now
there are rumors there will be a huge news release this week and we can
feel this one building for Monday. We all know there is a best time to
get in on an investment, well Monday first thing is it for FRLE.